.fixed-social-box{position:fixed;z-index:9999;bottom:0;right:0;padding:10px;}
.fixed-social-box a{text-align:center;display:block;}
.fixed-social-box a{text-align:center;display:block;font-size:14px;font-weight:600;}
.fixed-social-box a:hover{color:red;}
a.no-decoration{cursor:pointer;text-decoration:none!important;}
.fixed-social-box img{height:35px;margin:2px;}
/*A-Z listing*/
#letters .az-letters ul.az-links li{border:unset;background:unset;font-size:30px;width:0.7em;height:auto;}
#letters .az-letters ul.az-links li a{color:#414141;font-weight:400;}
/*#az-slider .letter-section{
        border-top: 1px solid #ececec;
}*/
#az-slider .letter-section h2.letter-title{border-bottom:0 none;}
#az-slider .letter-section ul.columns.max-0-columns,#az-slider .letter-section ul.columns.max-1-columns{max-width:100%;}
@media (min-width: 1025px){
    .letter-section:before {content:'';position:absolute;width:70%;height:1px;margin-right:10%;right:-15px;z-index:20;background-color:#ececec;}
    #az-slider #inner-slider div{flex:3;}
}
@media (max-width: 1024px){
    .letter-section:before{content:'';position:absolute;width:100%;height:1px;right:-15px;z-index:20;background-color:#ececec;}
    #az-slider #inner-slider div{flex:4;}
    #az-slider #inner-slider ul{padding-left:35px;}
}
#az-slider #inner-slider h2 span{font-size:43px;position:absolute;right:0;top:13px;}
#az-slider #inner-slider h2{margin-bottom:0;}
#az-slider #inner-slider h2:before{top:16px;height:98%;z-index:20!important;}
#az-slider #inner-slider ul{padding-top:25px;}
#az-slider #inner-slider ul li a{font-size:16px;color:#00aac8;}
#az-slider #inner-slider ul li a:hover,#letters .az-letters ul.az-links li a:hover{color:red;}
#az-slider #inner-slider ul li{line-height:2;padding-right:15px;}
#letters .az-letters ul.az-links{padding:20px;}
/*-------rio------*/
.content_term{margin: 40px auto;}
.content_term hr{height: 12px;border-top: 0;background-color: #2980B9;border-radius: 5px;margin-top: 25px;}
.port .btBox ul li{/*margin:0 !important;*/ margin:0;}
.session_policy{background-position: center bottom;}    
.policy_class{color: #FFF;height: 160px;display: flex;align-items: center;}
.policy_class .btText h2{color: #fff;font-size: 35px;font-weight: 500;line-height: 1.1;margin: 0;text-transform: uppercase;}
.policy_class .btText h4{color: rgb(255, 255, 255);;font-size: 18px;font-weight: 500;line-height: 1.1;margin: 0;}
.btn_policy a{font-size: 14px;padding: 20px 30px;margin-right: 0;}
.policy_class .btText .text_policy{margin-bottom: 10px;}
.btn_policy{margin: 15px auto}
#a-z-post header.btAlternateDash,#a-z-post .neighboringArticles,#a-z-post .topSmallSpaced{display: none;}
#a-z-post .btContent{width: 100%;}
#a-z-post .gutter .port{max-width: 100%;}
#a-z-post .topSemiSpaced{padding: 0;}
#a-z-post .boldSection{padding: 0;}
#a-z-post .btContentHolder{max-width: 100%}
#a-z-post .btArticleBody .port{max-width: 1160px;}
#a-z-post .btArticleBody section:nth-of-type(2){margin-top: 40px}
#a-z-post .btArticleBody section:nth-of-type(2) .btText{word-break: break-all;}
#a-z-post .topSemiSpaced hr{display: none;} 
#a-z-post hr{display: none;height: 12px;border-top: 0;background-color: #2980B9;border-radius: 5px;margin-bottom:25px;margin-top: 25px;}
#a-z-post .btContentHolder .topSemiSpaced .btTextLeft{display: flex;align-items: center;height: 160px;} 
#a-z-post #comments{display: none;}
.header_feature .col-md-12{height: 160px;display: flex;align-items: center;text-align: left;}
.header_feature .btTextLeft{display: flex;align-items: center;height:160px;text-align: left;}
.header_feature h1{color: #fff!important;text-transform: uppercase!important;margin-bottom: 0!important;font-size: 35px;}
.header_feature h2{color: #fff!important;text-transform: uppercase!important;margin-bottom: 0!important;font-size: 35px;}
#a-z-post .btText p,#a-z-post .btText h2,#a-z-post .btText span{color: #000!important}
#az-slider #inner-slider ul { padding-top: 20px !important; padding-left: 40px !important; }
.letter-section h2 { line-height: 1.5; }
.header_feature .btSuperTitle{color: #fff!important;text-transform: uppercase!important;font-size: 35px!important;margin: 0!important;font-weight: 700!important;font-family: Montserrat;}
/*.header_feature .dash h4{color: #000!important;text-transform: uppercase!important;font-size: 24px!important;margin: 0!important;font-weight: bold;font-family: Montserrat;}*/
.header_feature .dash h4{color: #fff!important;font-size: 13px!important;margin: 0!important;font-family: Montserrat;}
.header_center .col-md-12{height: 160px;display: flex;align-items: center;text-align: center;justify-content: center;}
.header_center .btTextLeft{display: flex;align-items: center;height:160px;text-align: center;justify-content: center;}
.header_center h2{color: #fff!important;text-transform: uppercase!important;margin-bottom: 0!important;font-size: 35px;}
.letter-section h2 { line-height: 1.5; }
.header_center .btSuperTitle{color: #fff!important;text-transform: uppercase!important;font-size: 35px!important;margin: 0!important;font-weight: 700!important;font-family: Montserrat;}
.header_center .dash h4{color: #000!important;font-size: 24px!important;margin: 0!important;font-family: Montserrat;text-transform: uppercase!important;font-weight: 700!important}
@media (max-width: 992px){
    .policy_class .btText h2{font-size: 30px;}
}
@media (max-width: 620px){
    .policy_class .btText h2{font-size: 27px;}
}
@media (max-width: 480px)
{
    .header_feature .btSuperTitle{font-size: 20px!important;}
    .header_feature .dash h4{font-size: 15px!important}
}

body .em-pagination{    
    max-width: 500px;
    margin: 20px auto;
    text-align: center;
    width: 100%;
    display: block;
}

body .em-pagination a.page-numbers, .em-pagination strong {
    font-size: 18px;
    padding: 3px;
}



#header_feature{height: 160px;display: flex;align-items: center;background: #69b1e2;background-image: url(http://woocommerce-168825-499329.cloudwaysapps.com/wp-content/uploads/2018/06/bgn-grad.png);background-size: cover;background-position: center;background-repeat: no-repeat;background-attachment: scroll;}
#header_feature .port{max-width: 1160px;margin: 0 auto;width: 100%;}
#header_feature .port h1{color: #fff;margin: 0!important}
#header_feature .port h2{color: #fff;margin: 0!important}
#managing_plan #az-slider #inner-slider ul li{line-height: 1.2}
#list-pain-guide .az-letters{display: flex;justify-content: center;text-align: center;}
#list-pain-guide .az-links{padding: 20px;list-style: none;margin: 0;text-align: center;}
#list-pain-guide .az-links li{font-size: 30px;height: auto;display: inline-block;margin: 0.2em;font-family: Montserrat;}
#list-pain-guide .az-links li a{color: #414141;font-weight: 400;}
.tr{display: flex;position: relative;padding: 15px 0;}
.tr > ul > li{line-height: 1.7;}
.tr h2{flex: 1;text-align: right;font-size: 43px;line-height: 1.5;color: #222;position: relative!important;}
.tr > ul{flex: 3;list-style: none;padding-left: 40px;padding-top: 8px;}
.tr > ul > li > a{ font-size: 16px;font-family: Montserrat;color: #00aac8;}
.tr > ul > li > a:hover{color: red}
.tr:last-child > code{flex: 1;text-align: right;font-size: 36px;line-height: 1.5;color: #222;}
.tr:last-child li a{font-size: 16px;font-family: Montserrat;color: #00aac8;}
.tr:last-child li a:hover{color: red}
.tr:last-child > ul > li{line-height: 1.2;}
.tr:before{margin: 0 auto;content: '';position: absolute;top: 0;width: 70%;height: 1px;background-color: #e1e1e1;left: 0;right: 0;}
.tr h2:after{content: '';position: absolute;top: 14px;width: 1px;height: 100%;background-color: #e1e1e1;right: -16px;}
#managing_plan pre{border: none;}
.header.large h1{margin: 0!important}
.header.large h2{margin: 0!important}

.subcribe_sec{background-position: top center;}
.subcribe_sec .sub_header{height:390px;display:flex;align-items:center;padding: 0}
.subcribe_sec .sub_header h1{background-color:rgba(0,0,0,0.25);color:#FFF;padding:45px 20px;font-size:60px;margin:0;}
.subcribe_form{margin-top: 30px}
.subcribe_form .port{max-width: unset;padding: 0 15px;}
.subcribe_form .subcribe_wrap{display:grid;grid-gap:0px;grid-template-columns:repeat(4,minmax(auto,1fr));margin-bottom: 15px;}
.subcribe_form .subcribe_wrap .input{grid-column: span 3;padding-left: 30px;position: relative;}
.subcribe_form .subcribe_wrap .input input{width: 80%;height:32px;padding:6px 12px;font-size:14px;line-height:1.3;color:#8c8c8c;background-color:#fff!important;border:1px solid #ccc;border-radius:2px;}
.subcribe_form .subcribe_wrap .input .trigger{width: 80%;font-weight: 500;height:32px;padding:6px 12px;font-size:14px;line-height:1.3;color:#8c8c8c;background-color:#fff!important;border:1px solid #ccc;border-radius:2px;}
.subcribe_form .subcribe_wrap .input  li{font-size: 14px!important;line-height: 1.3!important;color: #8c8c8c!important;border:none!important;padding: 2px 0!important;padding-left: 15px!important;}
.subcribe_form .subcribe_wrap .input  li:hover{background-color:#0F88FF!important;color: #fff!important;}
.subcribe_form .subcribe_wrap .input .trigger:after{right: 8px;top: -7px;}
.subcribe_form .subcribe_wrap .input .open{box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)!important;border: 1px solid #ccc!important;}
.subcribe_form .subcribe_wrap .label{line-height: 1.3;text-align: right;font-weight: bold;font-family: "Circular Std Book", Helvetica, Arial, sans-serif;font-size:13px;color:#111742;margin-bottom:0;padding-top:7px;}
.subcribe_form .subcribe_wrap .label i{color:red!important;font-weight: bold!important}
.subcribe_form .subcribe_wrap .input input[type='submit']{color:#fff;background-color:#69b1e2!important;height:auto;padding:10px 12px;border:solid 1px #288acd!important;font-size:18px;line-height:1.3333333;border-radius:2px;}
.subcribe_form .subcribe_wrap .input input[type='submit']:hover{background-color: #fff!important;border:solid 1px #288acd!important;color: #69b1e2;}
.subcribe_form .subcribe_wrap span.wpcf7-not-valid-tip,.subcribe_form div.wpcf7-validation-errors{display: none!important;}
.subcribe_form .subcribe_wrap .input input.wpcf7-not-valid{border: solid 1px #0c162e}
.subcribe_form .subcribe_wrap .first_name input{background-image:url(/wp-content/uploads/2018/06/download.png);background-repeat:no-repeat;background-attachment:scroll;background-size:16px 18px;background-position:98% 50%;cursor:auto;}
.subcribe_form .subcribe_wrap span.ajax-loader{position: absolute;top: 17px;left: 105px;}
.subcribe_form .mandatory-field {color: #ff0000;}
.subcribe_form div.wpcf7-response-output{margin: 2em 0;text-align: center;}
p#subscribe{margin-top:18px;margin-bottom:30px;color:black;font-size:18px;font-weight:bold;line-height:1.1;}
/*div.btText{margin: 25px 0}*/
.postid-2738 #reviews{display: none;}
.postid-2738 div.btSuperTitle{display: none}
.archive .btSidebar{float: left;padding-left: 0px; }
.archive .btContent{float: right;}
.single-product .btSidebar{display: none;}
.postid-2738 .btBlogHeaderContent section{display: none;}
.postid-2738 .btBlogHeaderContent{margin-top: 30px}
@media (max-width: 1199px){
	.archive .btSidebar{float: left;padding-left: 0px;padding: 0 20px;}
}
@media screen and (max-width: 991px) {
	.subcribe_form .subcribe_wrap .input .trigger,.subcribe_form .subcribe_wrap .input input{width: 100%;}
}
@media screen and (max-width: 767px) {
	.subcribe_form .subcribe_wrap{display:grid;grid-gap:0px;grid-template-columns:repeat(1,minmax(auto,1fr));margin-bottom: 15px;}
	.subcribe_form .subcribe_wrap .label{text-align: left;padding-bottom: 7px;}
	.subcribe_form .subcribe_wrap .input{padding: 0;}
	.subcribe_form .subcribe_wrap span.ajax-loader{position: absolute;top: 17px;left: 80px;}
}
@media screen and (max-width: 480px) {
	.subcribe_sec .sub_header h1{font-size: 48px;line-height: 1.1}
	/*.subcribe_form .subcribe_wrap span.ajax-loader{position: absolute;top: 17px;left: 80px;}*/
}
/*-------end rio------*/

/*Custom Google Search by Eden Lu*/
    .gg_search .topBarInMenu .gsc-control-cse {padding: 0!important;}
    .gg_search .topBarInMenu .gsc-input-box {border: unset!important;}
    .gg_search .topBarInMenu .topBarInMenuCell{border-right: 1px solid rgba(0,0,0,.1); border-left: 1px solid rgba(0,0,0,.1); }
    .gg_search .topBarInMenu input[type="text"]:focus{box-shadow: none!important;}
    .gg_search .topBarInMenu .gsc-search-button-v2{padding: 6px 10px !important; border-color: transparent!important; background-color: transparent!important;}
    .gg_search .topBarInMenu .gsc-search-button-v2 svg{fill: black!important; cursor: pointer;}
	.gg_search .topBarInMenu .topBarInMenuCell .gsc-results-wrapper-overlay{ height: 200% !important; width: 90%!important; top: 10%!important; left: 5%!important;}
	.gg_search .topBarInMenu .gsc-input-box .gsib_a { padding-right: 0px !important; padding-left: 0px !important; }
	.gg_search .topBarInMenu input[type="text"]{font-size: 13px; padding-left: 7px!important;line-height: unset !important; /*background: unset!important;*/}
	/*.gg_search .topBarInMenu input[type="text"]::placeholder{display: none !important;}*/
	.gg_search .topBarInMenu input[type="text"]::placeholder { color: transparent; }
	.gg_search .topBarInMenu .topBarInMenuCell .gsc-modal-background-image{ background-color: black !important; height: 1400px!important; }
	.btMenuHorizontal .topBarInMenu{width: 20%!important;}
	.gg_search .topBarInMenu .gsc-search-box-tools .gsc-search-box .gsc-input{padding-right: 0px!important; height: 45px!important;}
	.gg_search .gsc-input-box-hover,.gg_search .gsc-input-box-focus{border-color:unset !important}
	.gsc-control-cse table, .gsc-control-cse tr, .gsc-control-cse td { border: 0!important; }
	.gsc-input-box-hover,.gsc-input-box-focus{border-color:white!important;}
	.gg_search .topBarInMenu div#gsc-iw-id1{box-shadow: unset!important;}
	.gg_search .topBarInMenu input#gsc-i-id1 { background-position: 10% !important; }

	/*Custom Results for Google CES*/
	div#___gcse_1 { max-width: 1160px; margin: auto;}
	.gsc-control-cse { padding: 0 !important; }

/*Custom Google Search by Maria*/
	table.gsc-above-wrapper-area-container { margin-bottom: 0; }
	td.gsc-result-info-container { padding: 0 !important; }
	td.gsc-table-cell-snippet-close { padding: 0 10px !important; }
	.gsc-webResult .gsc-result { padding: 0 !important; }
	div#resInfo-1 { font-size: 16px; }
	.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * { color: #69bfe2 !important; line-height: 22px; text-decoration: none; }
	.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl { color: #2a80b8 !important; }
	.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType { color: #444 !important; }
	.gsc-webResult.gsc-result { max-width: 800px; }
	.gsc-result .gs-title { height: 16px; }
	.gs-bidi-start-align { text-align: left; height: 18px; }
	td.gsc-table-cell-thumbnail.gsc-thumbnail { padding-right: 0; padding-top: 5px; position: absolute; margin-top: -40px; }
	.gs-bidi-start-align.gs-snippet { line-height: 16px; margin-left: 68px; margin-top: 5px; }
	.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult { margin-bottom: 5px; }
	.gs-webResult.gs-result { margin-bottom: 25px; }
	.gsc-thumbnail-inside { margin-left: 70px; }
	.gsc-url-top { margin-left: 70px; }
	div.gsc-cursor::before { content: "View more results - Page: "; }
	.gs-web-image-box-landscape img.gs-image { max-width: 50px !important; }
	
	@media screen and (max-width: 583px) {
		.gsc-webResult.gsc-result { display: inline-block; }
	}
	@media screen and (max-width: 400px) {
		.gsc-webResult.gsc-result { margin-bottom: 50px !important; }
	}
}
/**/